.navibilder	{
visibility: hidden;
position: absolute;
}

iframe			{
				border: none;
				margin: 0;
				padding: 0;
				}

.feld01			{
				width: 228px;
				}

div				{
				border: 1px solid transparent;
				}

body			{
				margin: 0;
				padding: 0;
				font-family: Arial, Helvetica, sans-serif;
				line-height: 170%;
				font-size: 12px;
				color: #000000;
				margin: 10px 0 10px 0;
				}
				
a				{
				text-decoration: none;
				color:  #ff6600;
				}

a:hover			{
				color: #000000;
				}

h1				{
				font-size: 16px;
				margin-bottom: 25px;
				color: #ff6600;
				border-bottom: 2px solid #ff6600;
				font-family: "Times New Roman", Times, serif;
				font-weight: bold;
				}
				
h2				{
				font-size: 16px;
				margin-bottom: 25px;
				margin-top: 35px;
				color: #ff6600;
				border-bottom: 2px solid #ff6600;
				font-family: "Times New Roman", Times, serif;
				font-weight: bold;
				}
				
#language		{
				background-color: #FFFFFF;
				text-align: right;
				margin-right: 30px;
				}
				
.icon			{
				border: 1px solid #FFFFFF;
				margin-left: 10px;
				}

#pagebox		{
				width: 820px;
				margin: auto;
				}
				
#topbox			{
				clear: both;
				background-image: url(../images/aaa.jpg);
				background-position: top;
				background-repeat: no-repeat;
				height: 165px;
				}
				
#logobox		{
				float: left;
				height: 150px;
				width: 200px;
				}
				
#navibox		{
				height: 135px;
				}
				
#navibox ul		{
				list-style:none;
				text-align:center;
				margin: 0px;
				padding: 0px;
				margin-top: 107px;
				width: 580px;
				float: right;		
				}

#navibox li		{
				float:left;
				height: 44 px;
				width: 111px;
				margin: 0px;
				padding: 0px;
				margin-right: 10px;
				}

#navibox li a	{
				display:block;
				height: 44px;
				font-size:0.1em;
				color: #000000;
				}
				
#contentbox li a	{
				color: #000000;
				}

#navibox a		{
				width: 111px;
				position:relative;
				}

#startseite a:link, #startseite a:visited, #startseite a:active{
				background-image:url(../images/startseite.png);
				background-repeat: no-repeat;
				}

#startseite a:hover, #startseite2 {
				background-image:url(../images/startseite2.png);
				background-repeat: no-repeat;
				}

#firma a:link, #firma a:visited, #firma a:active{
				background-image:url(../images/firma.png);
				background-repeat: no-repeat;
				}

#firma a:hover, #firma2	{
				background-image:url(../images/firma2.png);
				background-repeat: no-repeat;
				}

#vorteile a:link, #vorteile a:visited, #vorteile a:active{
				background-image:url(../images/vorteile.png);
				background-repeat: no-repeat;
				}

#vorteile a:hover, #vorteile2{
				background-image:url(../images/vorteile2.png);
				background-repeat: no-repeat;
				}

#kontakt a:link, #kontakt a:visited, #kontakt a:active{
				background-image:url(../images/kontakt.png);
				background-repeat: no-repeat;
				}

#kontakt a:hover, #kontakt2{
				background-image:url(../images/kontakt2.png);
				background-repeat: no-repeat;
				}
				



#home a:link, #home a:visited, #home a:active{
				background-image:url(../images/home.png);
				background-repeat: no-repeat;
				}

#home a:hover, #home2 {
				background-image:url(../images/home2.png);
				background-repeat: no-repeat;
				}

#company a:link, #company a:visited, #company a:active{
				background-image:url(../images/company.png);
				background-repeat: no-repeat;
				}

#company a:hover, #company2	{
				background-image:url(../images/company2.png);
				background-repeat: no-repeat;
				}

#benefit a:link, #benefit a:visited, #benefit a:active{
				background-image:url(../images/benefit.png);
				background-repeat: no-repeat;
				}

#benefit a:hover, #benefit2{
				background-image:url(../images/benefit2.png);
				background-repeat: no-repeat;
				}

#contact a:link, #contact a:visited, #contact a:active{
				background-image:url(../images/contact.png);
				background-repeat: no-repeat;
				}

#contact a:hover, #contact2{
				background-image:url(../images/contact2.png);
				background-repeat: no-repeat;
				}
				
				
	
/* Zweite Kategorie */



				
#bottombox		{
				clear: both;
				background-image: url(../images/content.gif);
				background-position: bottom;
				background-repeat: no-repeat;
				padding: 10px;
				}
				
#picturebox		{
				float: left;
				height: 0px;
				width: 200px;
				margin-bottom: 20px;
				margin-left: 5px;
				margin-top: 70px;
				}
				
#picturebox	img	{
				border: 2px solid #ff6600;
				padding: 2px;
				margin-bottom: 40px;
				}

#contentbox		{
				float: right;
				width: 550px;
				min-height: 550px;
				margin-top: 0px;
				margin-bottom: 10px;
				margin-right: 15px;
				text-align: left;
				margin-left: 10px;
				}
				
.hervorheben	{
				list-style-image: url(../images/punkt.png);
				margin-top: 20px;
				margin-bottom: 20px;
				}
				
.auflistung	{
			margin: 0px;
			padding: 0px;
			line-height: 30px;

				}
				
.ppunkt			{
				margin: 0;
				padding: 0;
				margin-right: 5px;
				}


#footerbox		{
				clear: both;
				height: 30px;
				color: #B0B0B0;
				text-align: center;
				}
				
#footerbox a				{
				text-decoration: none;
				color: #999999;
				}

#footerbox a:hover			{
				color: #000000;
				}
				
				
#platz			{
				clear: both;
				height: 5px;
				}
				
.aaabbb		{
				border: none;
				margin: 0;
				padding: 0;
				margin-top: 20px;
				border: 1px solid red;
				width: 300px;
				}
				
.bbbaaa			{
				background-color: #000066;
				border: none;
				float: right;
				}
				
.konform		{
				margin: 0;
				padding: 0;
				margin-top: 10px;
				}